
body {
  background-color: #333333;
  color: #ffffff;
}

h2 {
  color: #e0db52;
}

h3 {
  color: #e0db52;
}

a {
  color: #93a9c0;
}

.form-submit {
  background-color: #93a9c0;
  color: #333333;
}

.site-slogan {
  color: #aaaaaa;
}

.comment h3 a {
  color: #e0db52;
}

#forum table thead tr th {
  color: #e0db52;
}

.node .meta {
  color: #aaaaaa;
}

#block-feedback-feedback a {
  background-color: #93a9c0;
  color: #ffffff;
  border-color: #ffffff;
}

.rotating-banner .rb-slides {
  background-color: #333333;
}

.stack-messages a {
  color: #333333;
}

.controls.buttons a.activeSlide {
  background-color: #e0db52;
}

.form-submit + input {
  background-color: #eeeeee;
}

#block-feedback-feedback a:hover {
  background-color: #aaaaaa;
}

tr.even td {
  background-color: #333333;
}

.page-forum .title {
  color: #93a9c0;
}

a:hover {
  color: #aaaaaa;
}

h1 {
  color: #e0db52;
}

h4 {
  color: #e0db52;
}

h5 {
  color: #e0db52;
}

h6 {
  color: #e0db52;
}

.site-name a {
  color: #e0db52;
}

.forum table thead tr th a {
  color: #e0db52;
}

th {
  color: #93a9c0;
}

.stack-navigation .menu .active {
  color: #e0db52;
}

.tabs ul.primary a {
  color: #333333;
}

.rotating-banner {
  color: #333333;
}

li a.active {
  color: #ffffff;
}

.stack-navigation a {
  color: #ffffff;
}

.stack-navigation a.active {
  color: #ffffff;
}

.stack-preheader a.active {
  color: #ffffff;
}

.stack-navigation a:hover {
  color: #ffffff;
}

.menu-dropdown .menu .active-trail > a {
  color: #e0db52;
}

.menu-dropdown .menu .active-trail:hover > a {
  color: #ffffff;
}


#main .tabs ul {
  border-color: transparent;
}

#content-inner {
  border-color: transparent;
}

#footer {
  border-color: transparent;
}

#main #media-gallery-media-4 {
  background-color: transparent;
}

#main .node .float-overflow {
  background-color: transparent;
}

.field-items {
  background-color: #767676;
}

.field-items #media-gallery-media-0 {
  background-color: transparent;
}

#main #media-gallery-media-1 {
  background-color: transparent;
}

#main #media-gallery-media-2 {
  background-color: transparent;
}

#main #media-gallery-media-3 {
  background-color: transparent;
}

#preheader {
  border-color: transparent;
  background-color: #333333;
}

#main #media-gallery-media-5 {
  background-color: transparent;
}

#main .view-publications tr th {
  background-color: transparent;
}

#main .pane {
  border-color: transparent;
}

#edit-submit-publications {
  border-color: #aaaaaa;
  background-color: #aaaaaa;
}

#preheader-first-region #logo img {
  border-color: transparent;
}

#site-slogan {
  color: #aaaaaa;
}

#site-name {
  color: #aaaaaa;
}

#site-name a {
  color: #aaaaaa;
  background-color: #333333;
}

.field-item {
  background-color: #333333;
}

#main #edit-submit {
  background-color: #bcbcbc;
}

#main #edit-author--2 label {
  color: #c2bf70;
}

#copyright {
  background-color: transparent;
  color: #ffffff;
}

#copyright .content p {
  color: #c2bf70;
}

#main .form-item label {
  color: #e0db52;
}

#content-inner .inset-4 {
  background-color: transparent;
}

#edit-actions {
  background-color: #333333;
}

#main #edit-preview {
  background-color: #bcbcbc;
}

#main #edit-actions {
  background-color: transparent;
}

#content-inner .box {
  background-color: transparent;
}

#main #comment-new p {
  color: #c2bf70;
}

#navigation-region .active-trail a {
  color: #e0db52;
}

#header {
  background-color: #333333;
}

#sidebar-a .view-news-teaser-view .field-content p {
  color: #e0db52;
}

#navigation-region .menu-link-2416 a {
  color: #ffffff;
}

#navigation-region .level-1 a {
  color: #ffffff;
}

#main .media-gallery-item {
  border-color: #ffffff;
}

#sidebar-a .view-news-feed-for-sidebar-a .field-content p {
  color: #c2bf70;
}

#navigation-region .level-1 a:hover {
  background-color: transparent;
  color: #aaaaaa;
}

th {
  background-color: #767676;
  color: #e0db52;
}

